<?php
/**
* Color Settings.
* @package Plumbing Technician
*/

$plumbing_technician_default = plumbing_technician_get_default_theme_options();

$wp_customize->add_setting( 'plumbing_technician_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'plumbing_technician_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'plumbing-technician' ),
        'section'    => 'colors',
        'settings'   => 'plumbing_technician_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'plumbing_technician_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'plumbing_technician_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'plumbing-technician' ),
        'section'    => 'colors',
        'settings'   => 'plumbing_technician_border_color',
    ) ) 
);